#include "IoState.h"
#include "IoObject.h"

IoObject *IoAppleSensors_proto(void *state);

void IoAppleSensorsInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("AppleSensors"), IoAppleSensors_proto(self));

}
